Source: mstore
Section: utils
Priority: extra
Maintainer: borodin@unix7.org
Build-Depends: debhelper (>=8)
Standards-Version: @PACKAGE_VERSION@
Homepage: http://wiki.unix7.org

Package: mstore-control
Description: mstore
Architecture: amd64

Package: mstore-service
Description: mstore
Architecture: amd64
